@charset "utf-8";

.small {
  font-size: 18rem;
}
.large {
  font-size: 22rem;
}

.img02 {
  margin: 5px 0 0 36px;
}
.img03 {
  display: block;
  margin: 0 auto 1em;
}
.img04 {
  position: absolute;
  top: 943px;
  right: 70px;
  display: block;
}
.img05 {
  overflow: hidden;
  background: url(../img/img05.png) 5px 92% no-repeat;
}
.minusIndent {
  padding-left: 2em;
  text-indent: -2em;
}
.whiteBox {
  width: 913px;
  height: 664px;
  margin: 30px auto 0;
  clear: both;
  background: url(../img/bg01.png) 0 0 no-repeat;
}
.whiteBox dt {
  overflow: hidden;
  text-indent: -100em;
  height: 64px;
}
.whiteBox dd {
  width: 835px;
  margin: 0 19px;
  color: #222;
  line-height: 1.35;
}
.whiteBox2 {
  position: relative;
  width: 913px;
  /*height: 1818px;*/
  height: 2130px;
  margin: 30px auto 0;
  clear: both;
  background: url(../img/bg02.png) 0 0 no-repeat;
}
.whiteBox2 dt {
  overflow: hidden;
  text-indent: -100em;
  height: 64px;
}
.whiteBox2 dd {
  width: 873px;
  margin: 0 19px;
  color: #222;
  line-height: 1.35;
}
.detail {
  margin: 3px 0 0;
}
.detail,
.detail img {
  display: block;
  width: 306px;
  height: 73px;
  background: url(../img/btn.png) 0 0 no-repeat;
}
.detail img {
  opacity: 0;
  background-position: 0 100%;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
.detail:hover img {
  opacity: 1;
}
.mb_2em {
  margin-bottom: 2em !important;
}
.mb_4em {
  margin-bottom: 4em !important;
}
.rule {
  width: 579px;
  height: 428px;
  padding: 18px 5px 0;
  background: url(../img/bg03.png) 0 0 no-repeat;
  color: #fff;
}
.rule ol {
  
}
.rule ol li {
  margin: 0 0 0.15em 2em;
  text-indent: -1.6em;
  line-height: 1.35;
}
.tweetBox {
  float: right;
  width: 276px;
  background: url(../img/twitter_header.png) 0 0 no-repeat,
    url(../img/twitter_footer.png) 0 100% no-repeat;
  padding: 22px 0 23px;
}
.tweetBox .boxInner {
  height: 710px;
  background: url(../img/twitter_middle.png) 0 0 repeat-y;
  font-size: 18rem;
}
.tweetBox p {
  position: relative;
  top: -10px;
  padding: 0 13px;
  margin: 0 0 0.2em;
  color: #fe7e28;
}
.tweetBox a {
  color: #ffd943;
}
.tweetBox .timeline_box {
  margin: 0 2px;
}
.result_box {
  padding: 0.75em;
  margin: 0 0 0.8em;
  border: 2px solid #e00;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  background: #ffe3e3;
  text-align: center;
}
.result_box strong {
  font-size: 40rem;
}
.result_box p:last-child {
  margin: 0;
}
.close_text {
  text-align: center;
  color: #e00;
  font-size: 26rem;
}